#social-share {
    position: fixed;
    bottom: 15px;
    left: 15px;
    z-index: 20;

}

#social-share ul.social-itens .btn-share, #social-share div.social-open-menu .btn-share {
    position: relative;
    cursor: pointer;
    border-radius: 50%;
    line-height: 1;
    outline: 0;
    border: 0;
    margin-top: 15px;
}

#social-share ul.social-itens {
    list-style: none;
    text-decoration: none;
    text-align: center;
    position: relative;
    display: block;
}

#social-share ul.social-itens .btn-share {
    width: 60px;
    height: 60px;
}

#social-share ul.social-itens.open .btn-share {
    transform: scale(1);
    opacity: 1;
}

#social-share ul.social-itens li {
    position: relative;
}

#social-share ul.social-itens li .btn-share {
    transform: scale(0);
    opacity: 0;
}

#social-share ul.social-itens li .btn-share-text {

    position: absolute;
    bottom: 15px;
    right: 100%;
    margin-right: 10px;
    min-width: 75px;
    padding: 3px 4px;
    text-align: center;
    font-weight: 300;
    display: block;
    opacity: 0;
}

#social-share ul.social-itens li:hover .btn-share-text {
    opacity: 1;
}

#social-share div.social-open-menu .btn-share {
    width: 65px;
    height: 65px;
    background-color: #6da931;
    color: #fff;
    font-weight: bold;
}

.form-popup-bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
}

.form-popup-bg {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(94, 110, 141, 0.9);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    transition: opacity 0.3s 0s, visibility 0s 0.3s;
    overflow-y: auto;
    z-index: 10000;
}

.form-popup-bg.is-visible {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0s;
}

.form-container {
    background-color: #7cae31;
    border-radius: 10px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    padding: 40px;
    color: #fff;
}

.close-button {
    background: none;
    color: #fff;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    right: 0;
    border: solid 1px #fff;
}

.form-popup-bg:before {
    content: '';
    background-color: #fff;
    opacity: 0.25;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}



/********/
.section .top-side {
    text-align: center;
}

.section .top-side .title {
    display: inline-block;
}

.section .top-side .title:after {
    content: "";
    display: block;
    width: 50%;
    border-bottom: 1px solid #494949;
    margin: 8px auto;
}

.section.portfolio .filters {
    text-align: center;
    margin-top: 50px;
}

.section.portfolio .filters ul {
    padding: 0;
}

.section.portfolio .filters ul li {
    list-style: none;
    display: inline-block;
    padding: 20px 30px;
    cursor: pointer;
    position: relative;
}

.section.portfolio .filters ul li:after {
    content: "";
    display: block;
    width: calc(0% - 60px);
    position: absolute;
    height: 2px;
    background: #333;
    transition: width 350ms ease-out;
}

.section.portfolio .filters ul li:hover:after {
    width: calc(100% - 60px);
    transition: width 350ms ease-out;
}

.section.portfolio .filters ul li.active:after {
    width: calc(100% - 60px);
}

.section.portfolio .filters-content {
    margin-top: 50px;
}

.section.portfolio .filters-content .show {
    opacity: 1;
    visibility: visible;
    transition: all 350ms;
}

.section.portfolio .filters-content .hide {
    opacity: 0;
    visibility: hidden;
    transition: all 350ms;
}

.section.portfolio .filters-content .item {
    text-align: center;
    cursor: pointer;
    margin-bottom: 30px;
}

.section.portfolio .filters-content .item .p-inner {
    padding: 20px 30px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

.section.portfolio .filters-content .item img {
    width: 100%;
}